RubyGems Navigation menu

jekyll-polyglot 1.5.0

Fast open source i18n plugin for Jekyll blogs.

Versionen:

  1. 1.5.0 - July 17, 2021 (13 KB)
  2. 1.4.1 - April 19, 2021 (13 KB)
  3. 1.4.0 - February 08, 2021 (13 KB)
  4. 1.3.3 - July 19, 2020 (11,5 KB)
  5. 1.3.2 - April 29, 2020 (11,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (1):

  • jekyll >= 3.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Samuel Volin

    SHA 256-Prüfsumme:

    595d02cac897c96751167da2e1235f3f6a4a10d7560aaa88a263df2cc8ef9335

    Downloads insgesamt 124.240

    Für diese Version 1.893

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.0

    Required Rubygems Version: >= 2.7.0

    Links: